@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');

.header-box {
	height: 88px;
}


.go-konnect-logo{
	height: 90px;
}

.header-text {
	margin-top: 1.9em;
}

.home-security-smar {
	height: 17px;
	color: #434343;
	font-family: 'Lato';
	font-size: 14px;
	font-weight: 300;
	line-height: 17px;
  	text-align: right;
	margin-top: 0.5em;
}

.rectangle {
	height: 100%;
	width: 100%;
	background-image: url(../img/overlay.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.stock-photo-family-spend-time- {
	height: 435px;
	width: 1440px;
}

.shutterstock-552413260 {
	height: 1002px;
	width: 1501px;
}

.mask {
	width: 100%;
	background-color: #D5D5D5;

}

.principal-box {
	padding: 115px 0;
}

.security-control-f {
	color: #FFFFFF;
	font-family: Lato;
	font-size: 3.95em;
	font-weight: bold;
	line-height: 72px;
	text-align: center;
	margin-bottom: 24px;
}

.new-website-coming-s {
	color: #FFFFFF;
	font-family: Lato;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	margin-bottom: 28px;
}

.get-in-touch {
	height: 53px;
	border: 1px solid rgba(251,251,251,0.43);
	border-radius: 4px;
	background-color: #F3BB36;
	min-width: 292px;
}

.get-in-touch:hover{
	background-color: #E3AB27;
}
.get-in-touch:focus{
	background-color: #E3AB27;
}

.get-in-touch-text {
	color: #FFFFFF;
	font-family: Lato;
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
	margin-top: 0.2em;
	text-align: inherit;
}

.group-2 {
	height: 709px;
	width: 1178px;
}

.smarter-security {
	height: 48px;
	color: #434343;
	font-family: Lato;
	font-size: 40px;
	font-weight: 300;
	line-height: 48px;
	text-align: center;
	margin-top: 53px;
}

.protect-what-matters {
	height: 1.05%;
	color: #2B2B2B;
	font-family: Lato;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	margin-bottom: 41px;
}

.box, .box-left, .box-right{
  display: flex;
	box-sizing: border-box;
	height: 250px;
	width: 572px;
	border: 1px solid #EFEFEF;
	border-radius: 3px;
	margin-bottom: 2em;
}

.box img, .box-left img, .box-right img{
  float: left;
  height: 171px;
	width: 25%;
}

.box-text {
	width: 60%;
	padding: 19px;
}

.box-image {
	height: 100%;
	width: 37%;
}


.smarter-security-details {
  box-sizing: border-box;
	height: 5.65%;
	width: 39.72%;
	border: 1px solid #EFEFEF;
	border-radius: 3px;
}

.with-our-dedicated-c {
	height: 2.27%;
	color: #2B2B2B;
	font-family: Lato;
	font-size: 15px;
	font-weight: 300;
	line-height: 23px;
	padding-top: 1em;
}

.dedicated-connection {
	height: 0.89%;
	color: #434343;
	font-family: Lato;
	font-size: 23px;
	font-weight: 900;
	line-height: 27px;
	margin-bottom: 24px;
}

.container_living {
	height: 7.46%;
	width: 23.68%;
}

.visual-verification {
	margin-bottom: 3em;
}

.video-panel {
	display: flex;
	padding-top: 3em;
	padding-bottom: 3em;
}

.mask-video {
	width: 50%;
	background-color: #D8D8D8;
	background-position: center;
	align-items: stretch;
}

.mask-video-text {
	width: 50%;
	background-color: #F8F8F8;
	padding: 54px 50px;
}

.video-monitoring {
	color: #434343;
	font-family: Lato;
	font-size: 40px;
	font-weight: 300;
	line-height: 48px;
	margin-bottom: 14px;
}

.see-what-s-happening {
	color: #2B2B2B;
	font-family: Lato;
	font-size: 18px;
	line-height: 32px;

}

.keep-an-eye-on-your {
	color: #6C6C6C;
	font-family: Lato;
	font-size: 13px;
	font-weight: 300;
	line-height: 24px;
}

.indoor-box, .outdoor-box {
	display: block;

}

.indoor {
	width: 49px;
	color: #434343;
	font-family: Lato;
	font-size: 16px;
	font-weight: 900;
	line-height: 31px;
	margin-bottom: 3px;
}

.doorbell-box {
	display: block;
}

.doorbell {
	width: 65px;
	color: #434343;
	font-family: Lato;
	font-size: 16px;
	font-weight: 900;
	line-height: 31px;
	margin-bottom: 3px;
}

.see-who-s-at-the-fro {
	color: #6C6C6C;
	font-family: Lato;
	font-size: 13px;
	font-weight: 300;
	line-height: 24px;
}
.no-padding {
	padding: 0;
	padding-right: 50px;
}

.outdoor {
	width: 63px;
	color: #434343;
	font-family: Lato;
	font-size: 16px;
	font-weight: 900;
	line-height: 31px;
	margin-bottom: 3px;
}

.capture-activity-aro {
	color: #6C6C6C;
	font-family: Lato;
	font-size: 13px;
	font-weight: 300;
	line-height: 24px;
}

@media only screen and (max-width: 940px) {
	.mask-video{
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		height: 220px;
	}

	.mask-video-text {
		width: 100%;
	}

	.video-panel {
		flex-direction: column;
	}

	.see-what-s-happening {
		width: inherit;
		padding-right: 4em;
	}

	.indoor-box, .outdoor-box, .doorbell-box {
		display: block;
		margin-left: 1em;
	}

	.home-security-smar {
		font-size: 10px;
	}

	.box, .box-left, .box-right {
		flex-direction: column;
		width: auto;

	}

	.box-image {
		width: 100%;
		height: 220px;
	}

	.box-text {
		width: auto;
	}
}


@media only screen and (min-width: 940px) {
	.see-what-s-happening {
		width: 95%;
	}

	.capture-activity-aro {
		width: auto;
	}

	.see-who-s-at-the-fro {
		width: auto;
	}

	.keep-an-eye-on-your {
		width: auto;
	}

	.box, .box-left, .box-right {
		width: auto;
		height: 250px;
	}

	.dedicated-connection {
    font-size: 21px;
    line-height: 21px;
    margin-bottom: 28px;
}
}


.home-automation {
	color: #434343;
	font-family: Lato;
	font-size: 40px;
	font-weight: 300;
	line-height: 48px;
	text-align: center;
	margin-top: 1em;
}

.devices-across-your {
	height: 1.05%;
	color: #2B2B2B;
	font-family: Lato;
	font-size: 17px;
	line-height: 32px;
	text-align: center;
	margin-bottom: 3em;
}

.line-footer {
	width: 100%;
	height: 1px;
	background: #EFEFEF;
	margin-top: 70px;
    margin-bottom: 12px;
}

.box-social-media {
	text-align: center;
	margin-bottom: 16px;
    margin-top: 13px;
}

.social-media {
	width: 35px;
	height: 35px;
	background-size: contain;
	background-position: center;
	display: inline-block;
	vertical-align: middle;
	margin: 10px 1px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.facebook {
	background-image: url(../img/facebook.png);
}
.twitter {
	background-image: url(../img/twitter.png);
}
.linkedin {
	background-image: url(../img/linkedin2.png);
}
.youtube {
	background-image: url(../img/youtube.png);
}

.facebook:hover {
	background-image: url(../img/facebook-hover.png);
}
.twitter:hover {
	background-image: url(../img/twitter-hover.png);
}
.linkedin:hover {
	background-image: url(../img/linkedin-hover.png);
}
.youtube:hover {
	background-image: url(../img/youtube-hover.png);
}



.join-the-revolution {
	height: 22px;
	color: #F3BB36;
	font-family: Lato;
	font-size: 15px;
	font-weight: bold;
	line-height: 22px;
	text-align: center;
}

.aghalile-road-carr {
	height: 46px;
	color: #2B2B2B;
	font-family: Lato;
	font-size: 15px;
	font-weight: 300;
	line-height: 23px;
	text-align: center;
	margin-bottom: -6px;
}
footer {
	padding-bottom: 20px;
}

.contact-info {
	display: block;
	color: #2B2B2B;
	font-family: Lato;
	font-size: 15px;
	font-weight: 700;
	line-height: 23px;
	text-align: center;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;

}
.contact-info:hover {
	color: #40D637;
}
